@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&amp;display=swap');

html{
    padding:0 !important;
    margin:0 !important;
}
body{
  margin:0;
  padding:0;
  color: #ff1276;
  background: #1b1225;
  font-family: "Poppins", sans-serif;
}
/*530b19, a2223b*/
a:not([href]):not([class]), a:not([href]):not([class]):hover{
  color:#000;
}

:focus-visible {
    outline: -webkit-focus-ring-color auto 0px;
}
.btn.active.focus, .btn.active:focus, .btn.focus, .btn:active.focus, .btn:active:focus, .btn:focus {
    outline: 0px auto -webkit-focus-ring-color;
    outline-offset: -0px;
}
.main{
  margin: auto;
  padding: 0;
  width: 92%;
}
a{
  color: #000000;
  text-decoration: none;
}
a:focus, a:hover {
  color: #000;
  text-decoration: none;
}
img{
  max-width: 100%;
}
h1{margin:0px;}
h2{margin:0px;}
h3{margin:0px;}
h4{margin:0px;}
h5{margin:0px;}
h6{margin:0px;}

.bi {
  display: inline-block;
  vertical-align: -0.125em;
  fill: currentcolor;
}
p{
  margin:0;
}

@font-face {
  font-family: 'Milestone';
  src: url('Milestone.html') format('woff2'),
       url('Milestone-2.html') format('woff'),
       url('Milestone.otf') format('opentype'); /* Correct format for .otf */
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}


/* START HEADER SECTION */

/* start top head section */
.tophead-section{
  padding: 0px 0 10px 0;
  background: linear-gradient(45deg, #1c1226, #1c1226);
}
.tophead-deign{
  position:relative;
  margin: 0 0 10px 0;
  padding: 0 0 13px 0;
}
.tophead-deign:before{
  content:"";
  position:absolute;
  left:0;
  right:0;
  background: linear-gradient(45deg, transparent, #ff1276, transparent);
  bottom:0;
  top:auto;
  height:1px;
  width:100%;
}
.head-left1 a i{
  display: block;
  padding: 0 0 0 7px;
  font-size: 20px;
  color: #fff;
  font-style: normal;
  font-weight: 500;
  width: fit-content;
  margin: 12px auto 0 0;
  text-align: left;
}
.head-left1 a i em{
  display: block;
  font-size: 17px;
  color: #f37a13;
  font-style: normal;
  text-transform: capitalize;
}
.mail a i{
  padding: 0px 0px 0 0;
  text-align: right;
  font-size: 16px;
}
.head-left1 a {
  display: flex;
  gap: 10px;
  width: fit-content;
}
.head-left1 a span{
  width: 50px;
  height: 38px;
  border-radius: 0 0 9px 9px;
  display: flex;
  align-items: center;
  justify-content: center;
  z-index: 9;
  background-color: #ff1276;
  background-image: none;
}
.head-left1 a span svg{fill:#fff;height: 27px;width: 24px;}
.head-left1 a span:before{
  position: absolute;
  content:"";
  display: block;
  width: 57px;
  height: 46px;
  border-radius: 0 0 10px 10px;
  z-index: -9;
  animation: pulse 1s infinite ease-in-out alternate;
  background: #0e788600;
  border: 1px solid;
  border-color: #ff1276;
  border-top: 0;
}
.mail a span{
}
@keyframes pulse {
    from,to {
        transform: scale3d(1,1,1)
    }

    50% {
        transform: scale3d(1.05,1.05,1.05)
    }
}
.head-right a{
  margin: 0 0 0 auto;
}
/* end top head section */


/* end top head section */

/* start navigation section */


.navbar-expand-lg{padding:0;}
.navigation{
  padding: 0px 0px;
  margin: 0;
  position:relative;
  margin: 0;
  z-index: 99;
  border-bottom: 0;
}
.footer-navvv{
    border: 4px solid #ff006c;
    border-bottom: 0;
    background: #1b1225;
    padding: 14px 10px 15px 10px;
    border-radius: 30px 30px 0 0;
}
.navbar-collapse{
  justify-content: center;
}
 .menu{
  display: block;
  text-align: left;
  margin: 0;
  padding: 0;
}
.menu li{
  display:inline-block;
  padding: 0px 10px;
  color: #fff;
  position: relative;
  font-size: 17px;
  text-transform: capitalize;
  transition: 0.2s ease-in;
}
.menu li a{
  color: #ffffff;
  display: inline-block;
  font-size: 15px;
  padding: 4px 20px 4px;
  border-radius: 30px;
  transition: 0.1s ease-in;
}

.navbar-toggler{
  border-radius: 0%;
  width: 40px;
  height: 30px;
  background: #ffffff00;
  display: inline-block;
  transition: all 0.2s ease-in;
  padding-top: 0px;
  line-height: 0px;
  margin: 0px 0;
  margin-left: 0px;
  padding-left: 0px;
  border: 0;
  padding-right: 0px;
}
.navbar-toggler {
    margin: -90px 0 0 auto;
    display: block;
}
.toggle-design{
  height: 2px;
  width: 100%;
  background: #ff1276;
  transition: all 0.5s cubic-bezier(.62,.43,.35,1.47);
  display: block;
  margin: 8px 0 0px;
}

.navbar-toggler:focus{box-shadow:none;}

.menu li a:hover{
  color: #ffffff;
}
.menu li a.active-1 {
  background: linear-gradient(#ff7100, #ffaa02);
  color: #ffffff;
}

.navbar-collapse{padding:0;}
.dropdown-menu {
  position: absolute;
  padding: 0;
  top: 100%;
  left: 0px;
  float: none;
  right: 0;
  text-align: center;
  margin: 0 auto;
  border: 0;
  width: 250px;
  display: none;
  background: #ff1276;
  z-index: 999;
  border-radius: 16px;
  transition: 0.2s all;
}
.dropdown:hover .dropdown-menu{
  display:block;
}

.menu.dropdown-menu {
    position: static;
}

.dropdown-menu ul{
  padding: 0px 0 0px;
  margin: 0;
  list-style: none;
}
.dropdown-menu ul li{
  display:block;
  padding: 10px 10px 10px 20px;
  text-align: left;
  border-bottom: 1px solid #eee;
  color: #fff;
  margin: 0;
}
.dropdown-menu ul li a{
  display:block;
  font-size: 15px;
  background: #c0203c00;
  border: 0;
  padding: 0;
  border-radius: initial;
}
.dropdown-menu ul li:hover{
  background: #ffc39300;
}
.dropdown-menu ul li:hover a{
  color:#000000;
}

.dropdown-toggle::after {
  display: inline-block;
  width: 0;
  height: 0;
  margin-left: 0.255em;
  vertical-align: 0.255em;
  content: "";
  border-top: 0.3em solid;
  border-right: 0.3em solid transparent;
  border-bottom: 0;
  border-left: 0.3em solid transparent;
}
.cricle-round span{
  width: 60px;
  height: 60px;
  border-radius: 57px;
  display: flex;
  align-items: center;
  position: relative;
  z-index: 9999999999;
  justify-content: center;
  background: #1c1226;
}
.cricle-round span svg {
  fill: #fff;
  height: 44px;
  width: 43px;
}
.round{
  position: absolute;
  content:'';
  right: 0;
  animation: rotate 15s linear infinite;
  left: 0;
  top: -18px;
  background: url(images/round.png) no-repeat;
  height: 94px;
  width: 94px;
}
@keyframes rotate {
 0%{
    transform: rotate(0deg);
   }
100%{
    transform: rotate(360deg);
   }
}
.star{
  position: absolute;
  content:'';
  right: 0;
  animation: opc 15s linear infinite;
  left: 0;
  top: -18px;
  background: url(images/horoscope.png);
  height: 94px;
  width: 94px;
} 
@keyframes opc {
 0%{
    transform: rotate(-0deg);
   }
100%{
    transform: rotate(-360deg);
  
   }
}
/* end navigation section*/

/* start slider section*/

.slider-section{}
.owl-carousel .item{
  padding:0 !important;
}
.owl-carousel .owl-item div{
  position: relative;
  overflow: hidden;
}
.owl-carousel .owl-item img{
  display: block;
  width: 100%;
  height: auto;
  transition: all 20s;
  transition-timing-function:linear;
}
.owl-dots{display:none;}
/* end slider section*/

/* END HEADER SECTION*/

/* start about us section */
.aboutus-section{
  z-index:9;
  padding: 60px 0 80px;
  position: relative;
  background: #1b1225;
}
.aboutus-section:before{
  height:100%;
  width: 31%;
  content:"";
  position: absolute;
  background: url(images/astro.html) no-repeat;
  background-size:cover;
  background-position: top;
  z-index: -9;
  opacity: 19%;
  right: 0;
  bottom: 0;
  top: auto;
}

.religion-design2{
  padding: 10px 10px;
  background: #ffffff;
  box-shadow: 0px 0px 12px 0px #bfbfbf5c;
  border-radius: 25px;
}
.religion-design1 img{height: 119px;}

.aboutus-1{
  padding: 0 0 0;
  position:relative;
}
.about-heading:before{
  padding: 0;
  position: absolute;
  content: "";
  height: 100%;
  border-radius: 40px;
  width: 4px;
  left: 0;
  background: #ff1377;
}
.about-heading span{
  position: absolute;
  left: 0;
  top: 5px;
  animation: blink 1.2s linear infinite;
}
@keyframes blink{
0%{opacity: 0;}
50%{opacity: .5;}
100%{opacity: 1;}
}
.about-heading h1{
  font-size: 65px;
  text-align: left;
  line-height: 60px;
  font-weight: 400;
  padding: 0px 0 0 0px;
  color: #0e7886;
  text-transform: capitalize;
  font-family: 'Milestone';
}
.about-heading h1 a{
  color: #ffffff;
}
.about-heading p{
  color: #ff1071;
  padding: 0;
  text-align: left;
  font-size: 17px;
  text-transform: capitalize;
  display: block;
  font-weight: 500;
}
.about-content p{
  color: #d3d3d3;
  font-size: 15px;
  line-height: 32px;
  font-weight: 400;
  letter-spacing: 0.1px;
  text-align: justify;
  padding: 0px 0 10px;
}
.about-content p strong{
  color: #fe1276;
  font-weight: 500;
}
.about-content a{
  background: #680b33;
  text-transform: capitalize;
  padding: 14px 17px;
  display: block;
  font-size: 28px;
  margin: 20px 0 0;
  color: #fff;
}
.about-content a span{
  font-weight:600;
}
.about-content a b{
  font-weight: 800;
  color: #ff9f02;
}
.aboutus-image1{
  position: relative;
  padding: 0 0 0 50px;
}
.aboutus-image2{
}

.aboutus-imagegod img{

}


/* end about us section */


/* start form section*/


.form-section{
  padding: 170px 0 100px;
  position: relative;
  display: none;
  z-index: 9;
}
.form-section:before{
  content:"";
  position:absolute;
  background:url(images/astrology-bg.html) no-repeat;
  height: 100%;
  width:100%;
  top: 20px;
  z-index: -9;
  left:0;
  opacity: 0.5;
  right:0;
}
.form-design1{
  padding: 0px 30px 50px 0px;
  position:relative;
}
.form-design1:after{
  background:linear-gradient(#ff7100, #ffaa02);
  content:"";
  height: 100%;
  width: 4%;
  top:0;
  margin: 0 auto;
  left: 0px;
  z-index: -9;
  right: 0;
  position: absolute;
}
.form-section:after{
  background: linear-gradient(to top, #ff7100, #ffaa02);
  content:"";
  height: 2%;
  width: 75.6%;
  bottom: 80px;
  margin: 0 auto;
  left: auto;
  z-index: -9;
  top: auto;
  right: 0;
  position: absolute;
}
.getin-form {
   padding: 50px 0px 0px;
   background: #20162b;
   position:relative;
   z-index: 9;
   border-radius: 40px;
}

.contac-rr {
  padding: 30px 20px 0px 30px;
  margin: 0;
  text-align: left;
}
.form-group1 {
   padding: 7px 4px;
   text-align: center;
   margin: 0px 0px 0px;
   position: relative;
}
.form-group1 label{
  text-align: left;
  font-weight: 600;
  display: block;
  padding: 0 0 4px 0;
  font-size: 14px;
  text-transform: capitalize;
}
input.form-control1 {
   color: #ffffff;
}

.form-control1 {
  height: 53px;
  background-color: #ffffff00;
  border: 0;
  border: 0;
  border-radius: 0;
  border: 1px solid #37175b;
  display: block;
  width: 100%;
  padding: 12px 14px 10px 10px;
  border-radius: 17px;
  font-size: 15px;
  font-weight: 500;
}
textarea.form-control1 {
  height: 110px;
  color: #ffffff;
}

.form-group1 span{
  margin: 0;
}


.btn-group{
  padding: 44px 0px 0;
  display: block;
  margin: 0;
  text-align: center;
}
.btn-group>.btn{
  padding: 11px 29px 11px;
  color: #ffffff;
  font-size: 15px;
  text-transform: uppercase;
  font-weight: 600;
  border:0;
  background: #e00363;
  left: 0;
  right: 0;
  border-radius: 10px 10px 0 0;
  margin: 0px auto 0px;
}

.form-group1  .place::-webkit-input-placeholder{
  color: #c4c4c4;
  padding-left:10px;
  font-weight:400;
}
:focus-visible {
    outline: -webkit-focus-ring-color auto 0px;
}
.btn:focus {
  outline: 0px auto -webkit-focus-ring-color;
  outline-offset: -0px;
}
.btn:active:focus, .btn:focus {
  outline: 0px auto -webkit-focus-ring-color;
  outline-offset: -0px;
}
.form-heading strong{
  font-size: 54px;
  line-height: normal;
  font-weight: 400;
  font-family: Milestone;
  text-transform: capitalize;
  display: block;
  color: #ff006c;
}
.form-heading p{
  color: #ffffff;
  font-size: 17px;
  background: #ff006c;
  font-weight: 400;
  text-transform: capitalize;
  display: block;
  margin: 0;
}

.list ul li{
  list-style: none;
  font-weight: 500;
  margin: 26px 0 25px 3px;
  display: inline-block;
  position: relative;
  width: 49%;
}
.list ul li a{
  border-radius: 50px;
  text-transform: capitalize;
  display: block;
  font-size: 18px;
  text-align: left;
  background: #ffffff;
  padding: 10px 20px 10px 48px;
  color: #313131;
}
.list ul li:before{
  position:absolute;
  color: #ff006c;
  top: -29px;
  left: 6px;
  font-size: 69px;
  content: "\2217";
  font-family: 'Glyphicons Halflings';
  animation: rotate 5s linear infinite;
}
.serv{
  
}
.serv:before{
  position:absolute;
  content:"";
  height: 1px;
  width:100%;
  background: linear-gradient(
231deg, #f11271, transparent);
  left:0;
  right:0;
  top: 40px;
  z-index: -9;
}
.serv .serv-call{
  background: #ffffff;
  margin: 0px 50px 30px auto;
  color: #ff006c;
  border-radius: 80px;
  display: block;
  padding: 0px 70px 0px 180px;
  width: fit-content;
  position: relative;
  font-weight: 700;
  font-size: 77px;
}
.serv .serv-call .call-top{
  width: 140px;
  height: 140px;
  border-radius: 67%;
  display: flex;
  align-items: center;
  color: #ffff;
  position: absolute;
  top: -9px;
  left: 0px;
  font-weight: 700;
  z-index: 9;
  justify-content: center;
  background: #1b1225;
  border: 1px dashed #ff006c;
  text-transform: capitalize;
  font-size: 24px;
  text-align: center;
  text-shadow: -1px -1px 11px #ffbd00;
}
.serv .serv-call .call-top svg{
  height: 86px;
  width: 86px;
}
.serv .serv-call .call-top:before{
  position: absolute;
  content:'';
  animation: rotate 15s linear infinite;
  left: -30px;
  right: 0px;
  margin: 0 auto;
  top: -31px;
  background: url(images/horoscope.png) no-repeat;
  height: 204px;
  width: 204px;
  z-index: -9;
}

.serv1{
  padding: 16px;
  position: relative;
}
.serv2{
  box-shadow: -7px -1px 0px 0px #f11271;
  border-radius: 40px 30px 30px 30px;
}
.serv2 img{
  border-radius: 0 0 20px 20px;
}
.serv2 a span{
  position: absolute;
  bottom: 0;
  left: 0;
  text-align: center;
  line-height: 95px;
  right: 0;
  margin: 0 auto;
  display: block;
  height: 30%;
  border-radius: 50px 50px 0 0;
  width: 34%;
  background: #1b1225;
}
.serv2 a span svg{
  height: 50px;
  width: 50px;
}
.serv2 a aside{
  background: #f11271;
  border-radius: 30px 30px 0 0;
  color: #fff;
  text-transform: capitalize;
  font-size: 19px;
  padding: 10px 10px;
  font-weight: 500;
  text-align: center;
}


/* end form section */


/* start services section */

.services-section{
  padding: 50px 0 100px;
  position: relative;
}
.services-section .tri{
  position: absolute;
  top: 0;
  z-index: -9;
  right: auto;
  left: 0;
}
.lits-serv ul li{
  list-style: none;
  padding: 9px 19px 8px 49px;
  position:relative;
  font-size: 14px;
  text-align: left;
  line-height: 23px;
  margin: 14px 0 0;
  border-radius: 30px;
  color: #ffff;
  background: #2b1b3d;
}
.lits-serv ul li:before{
  content:"";
  position: absolute;
  background: url(images/icon.png) no-repeat;
  height: 41px;
  width: 40px;
  left: 7px;
  top: 10px;
  transition:0.6s ease-in;
  animation: blkk 0.9s infinite ease-in-out;
}

@keyframes blkk {
    50% {
        opacity: 1;
    }

    100% {
        opacity: 0;
    }
}
.more-srv a span{
  width: 140px;
  height: 140px;
  border-radius: 67%;
  display: flex;
  align-items: center;
  color: #ffff;
  position: relative;
  font-weight: 700;
  z-index: 9999999999;
  justify-content: center;
  background: #1b1225;
  border: 1px dashed #ff006c;
  text-transform: capitalize;
  font-size: 24px;
  text-align: center;
  text-shadow: -1px -1px 11px #ffbd00;
}
.moree{
  position: absolute;
  content:'';
  animation: rotate 15s linear infinite;
  left: -30px;
  right: 0px;
  margin: 0 auto;
  top: -31px;
  background: url(images/horoscope.png) no-repeat;
  height: 204px;
  width: 204px;
}
.more-srv{
  margin: 140px auto 0;
  width:fit-content;
}




.services-right1{
  padding:0 0 0 30px ;
}
.innerpage-services{
  padding: 100px 0 80px;  
}
.services-heading{
  position:relative;
  padding: 0 0px 0 0px;
}
.services-heading strong{
  font-size: 120px;
  display: block;
  font-weight: 400;
  line-height: normal;
  position:relative;
  color: #ff006c;
  text-transform: capitalize;
  font-family: Milestone;
}
.services-heading p{
  font-size: 14px;
  padding: 0;
  color: #ffffff;
  line-height: 28px;
}
.services-heading span{
  font-size: 19px;
  display: block;
  line-height: normal;
  text-transform: uppercase;
  text-shadow: -1px 2px 7px #ddff00;
  color: #ffffff;
  font-weight: 500;
  margin: 0 0 -20px 0px;
}
.services-1{
  padding: 10px 10px 20px;
  overflow: hidden;
}
.services-2{
  background: #140c1c;
  border-radius: 40px;
  box-shadow: 0 0 0px #bbbbbb;
  position:relative;
  padding: 0 0px 0px 0;
}

.services-3{position:relative;margin: 20px 0 0 0;padding: 0 0px;}
.services-3 img{
  margin: 0 auto;
  min-width: 100%;
  border-radius: 30px 30px 0 0;
  position:relative;
}
.services-3 a{
  position:absolute;
  opacity:0;
  height: 100%;
  top: 30px;
  z-index: 9;
  display: block;
  right: -150px;
  transition: 1s ease all;
}
.services-3 a span{
  height: 15px;
  width: 16px;
  display: block;
  line-height: 9px;
  border-radius:50%;
  box-shadow: 2px -2px 4px 9px #ff006c;
  background: #ff006c;
  left: auto;
  margin: 0 auto;
  top: 50px;
}
.services-3 a svg{
  height: 16px;
  fill: #ffffff;
  width: 16px;
}
.services-3 a em{
  transform: rotate(
90deg);
  font-size: 14px;
  width: fit-content;
  color: #fff;
  padding: 3px 10px;
  margin: 60px;
  text-shadow: 0px 0px 9px #ffdf00;
  display: block;
  text-transform: uppercase;
  background: #ff006c;
  border-radius: 30px 0px 0px 30px;
}
.services-2:hover .services-3 a{
  display:block;
  right:80px;
  opacity:1;
  transition: 1s ease all;
}
.services-4 strong{
  text-transform: capitalize;
  display: block;
  font-weight: 400;
  width: fit-content;
  text-align: center;
  margin: 10px auto 0;
  font-family: Milestone;
  color: #ffffff;
  font-size: 25px;
}
.services-4 p{
  color: #d1d1d1;
  line-height: 29px;
  font-weight: 400;
  padding: 0 19px 50px;
  font-size: 15px;
}
.services-4 a{
  color: #ffffff;
  background: #16a135;
  display: block;
  border-radius: 30px 30px 0 0;
  left: 0;
  width: fit-content;
  right: 0;
  letter-spacing: 2px;
  font-weight: 600;
  position: absolute;
  padding: 8px 24px 2px;
  margin: 0px auto 0;
  text-transform: uppercase;
  font-size: 15px;
  bottom: 0px;
}

/* end services section */

/* start other services section */

.chat a{
  position:relative;
  display: block;
}
.chat a:before{
  position: absolute;
  content: '';
  animation: rotate 15s linear infinite;
  left: 0;
  right: 0px;
  margin: 0 auto;
  z-index: -9;
  top: -10px;
  background: url(images/horoscope.png) no-repeat;
  height: 204px;
  width: 204px;
}
.chat svg{
  height: 180px;
  width: 180px;
}
.other-services{
  overflow:hidden;
}
.other-services2{
  padding: 20px 10px 20px;
  width: 16%;
}
.other-services3{display: flex;flex-flow: column-reverse;}
.other-services3 span{
  position: relative;
  display: block;
}

.other-services3 span img{
  border-radius: 190px 190px 0 0;
  margin: 0 auto;
  display: block;
  border: 4px solid #ff006c;
  border-bottom: 0;
}
.other-services3 p{
  color: #fff;
  text-shadow: 1px -3px 6px #ffbf00;
  font-size: 18px;
  font-weight: 600;
  padding: 0 0 3px;
  text-transform: capitalize;
}
/* end other services section  */



/* end other service section*/





/* start why choose us section */

.whychoose-section{
  padding: 0px 0 40px;
  position: relative;
  overflow: hidden;
  z-index: 9999;
  box-shadow: inset -2px 7px 5px #322145;
}

.choose-heading span{
  display: block;
  letter-spacing: 3px;
  color: #ffffff;
  padding: 0;
  text-shadow: -1px 2px 7px #ddff00;
  font-size: 18px;
  font-weight: 400;
  border-radius: 20px;
  text-transform: uppercase;
 }
.choose-heading strong{
  font-size: 51px;
  line-height: normal;
  display: block;
  font-weight: 500;
  position: relative;
  color: #ff006c;
  text-transform: capitalize;
  font-family: Milestone;
}
.choose-left2{
  padding: 30px 0 20px;
  border-radius: 20px;
  position: relative;
}

.choose-left2 span{
  display: block;
  border-radius: 50%;
  height: 120px;
  width: 120px;
  line-height: 113px;
  margin: 0 auto;
  background: #ff006c;
  box-shadow: inset 0 0 20px 4px #1b1225;
}
.choose-heading p{
  color: #c3c3c3;
  font-size: 15px;
  line-height: 34px;
  padding: 3px 50px 0;
}
.choose-heading aside{
  color: #ffffff;
  font-size: 15px;
  line-height: 34px;
  padding: 3px 0px 0;
}
.round-position{
  position:relative;
  padding: 0 0 14px;
}
.round-choose{
  position: absolute;
  height: 150px;
  width: 150px;
  display: flex;
  justify-content: center;
  align-items: center;
  margin: 0 auto 0px;
  left: 0;
  right: 0;
  top: -130px;
}
.round-choose:before{
    position: absolute;
    content: '';
    animation: rotate 15s linear infinite;
    left: -26px;
    right: 0px;
    margin: 0 auto;
    z-index: 99;
    top: -25px;
    background: url(images/horoscope.png) no-repeat;
    height: 204px;
    width: 204px;
}
.choose-left2 span svg{
  height: 70px;
  width: 70px;
  fill: #fff;
  margin: 0px  0 0;
  animation: pulse 2s infinite  linear;
  text-shadow: -1px -1px 11px #ffbd00;
}
@keyframes pulse {
  0% { transform: scale(1); }
  50% { transform: scale(1.1);}
  100% { transform: scale(1); }
  }
.choose-left2 p{
  color: #dbdbdb;
  font-size: 15px;
  line-height: 26px;
  padding: 8px 0px 0;
}
.choose-left2 strong{
  text-transform: capitalize;
  color: #ffffff;
  padding: 0;
  font-weight: 600;
  border-radius: 50px;
  display: inline-block;
  margin: 42px 0 0;
  font-size: 18px;
  text-shadow: -1px -1px 11px #ffbd00;
}
.choose-heading{
  height: auto;
  margin:0 auto;
  padding: 40px 80px 0px;
}
.choose-center2:before{
  width: 1020px;
  height: 510px;
  background: #ff000000;
  content:"";
  border-radius:50%;
  position: absolute;
  left: 0;
  top: -70px;
  right: 0;
  margin: 0 auto;
  z-index: -9;
  /* box-shadow: 0px 7px 0 #ff0000; */
  border: 3px solid #312045;
  border-top: 0;
}
.choose-center1{
  padding: 0 0px;
}
.choose-center2{
  padding: 50px 0 0px 0;
}


.choose-bottom1{
  position: relative;
  padding: 10px;
}
.choose-bottom1:nth-child(2), .choose-bottom1:nth-child(3){
  margin: 90px 0 0;
}
.round-text{
  margin: 0;
  padding: 0px 0px 0px;
  position: relative;
}
.choose-design{
  padding: 100px 0 0 0;
}
/* end why choose us section */

/* start end section */
/* start testimonials section */

.testimonials{
  position:relative;
  z-index: 9;
  padding: 50px 0 100px;
}
.trii{
  position: absolute;
  /* top: -300px; */
  z-index: 9;
  right: 0;
  left: auto;
}
.trii img{
  height: 1020px;
}
.client{
  margin: 40px 0 0;
}
.testimonials .services-heading p{
}
.testimonials1{
  padding: 15px;
}
.stars{
  position: absolute;
  top: -12px;
  background: #1b1225;
  padding: 0 15px;
}
.stars svg{
  height: 16px;
  width: 89px;
}
.testimonials2{
  padding: 32px 20px 0px;
  position: relative;
  border-radius: 30px;
  border: 1px solid #eee;
}

.testimonials3 strong{
  text-align: left;
  margin: 0 0  -20px 0;
  display: block;
  background: #1b1225;
  width: fit-content;
  padding: 10px 10px 10px 10px;
}
.testimonials3 strong p{font-size: 18px;text-transform: capitalize;color: #ff006c;font-weight: 500;width: fit-content;display: inline-block;border-radius: 0 30px 30px 0;}
.testimonials3 strong i{
  color: #ffffff;
  font-weight: 400;
  padding: 0px 0 0 10px;
  text-shadow: 0 0 8px #FFEB3B;
  font-size: 17px;
  text-align: left;
  text-transform: uppercase;
}
.testimonials3 span{
  width: 25%;
}
.testimonials3 span img{
  border: 2px solid;
  border-radius: 4px;
}
.testimonials4 p{
  color: #ffffff;
  padding: 27px 0 0px;
  line-height: 30px;
  font-size: 15px;
  text-align: left;
}
.testimonials4 {
  position: relative;
}
.testimonials4 span{
  display: block;
  padding: 8px 0;
  color: #fff;
  position: absolute;
  text-align: center;
  border-radius: 50%;
  top: -40px;
  right: -30px;
  height: 60px;
  width: 60px;
  background: #1b1225;
  box-shadow: 0 0 18px 3px #ff006c;
}
.testimonials4 span:before{
  position:absolute;
  content: '';
  left: -15px;
  animation: rotate 15s linear infinite;
  right: 0;
  top: -18px;
  background: url(images/round.png);
  height: 94px;
  width: 94px;
  z-index: -9;
}
.testimonials4 span .bi{
  height: 50px;
  color: #ffffff;
  width: 50px;
  margin: -3px 0 0 0;
}
.testimonials4 i {
  display: block;
  width: fit-content;
  margin: -10px 0 0 auto;
}
.testimonials4 i svg{
  margin: 0 2px;
  height: 93px;
  width: 166px;
  animation: pulse 1s infinite ease-in-out alternate;
}
/* end testimonials section */


/* start footer section */

.footer-section{
  padding: 260px 0 0px;
  position: relative;
}
.footer-contact{
  
}
.footer-links ul{
  padding: 0;
  margin: 0;
  list-style: none;
}
.footer-links ul li{
  color: #fff;
  padding: 8px 29px 8px 41px;
  background: #ffffff;
  position: relative;
  font-size: 17px;
  display: inline-block;
  font-weight: 600;
  text-transform: capitalize;
  margin: 0px 20px 0;
}
.footer-links ul li a{
  color: #000;
}
.footer-links ul li:before{
  content:"";
  position:absolute;
  top: 13px;
  left: 17px;
  width: 15px;
  height: 15px;
  background: #8db0ea;
  border-radius: 50%;
}
.footer-links ul li:after{
  content:"";
  position:absolute;
  top: 14px;
  left: 25px;
  width: 8px;
  height: 13px;
  background: #ffffff;
  border-radius: 50%;
}
.footer-contact{
  margin: 0px 0 0px;
  background: #ff006c;
  border-radius: 0px 30px 30px 0;
}
.contact-left1{padding: 30px 0px 20px 20px;border-bottom: 1px dashed #eee;}
.contact-left1:last-child{border:0;}
.contact-left2{
  padding: 0 0 0 0;
}
.location{
  position: absolute;
  left: 0;
  width: 100%;
}
.map-section em{
  position: absolute;
  background: #fff;
  color: #000;
  border-radius: 30px;
  font-size: 13px;
  font-weight: 600;
  width: fit-content;
  margin: 0 auto;
  display: block;
  text-align: center;
  left: 0;
  right: 0;
  top: 20px;
  padding: 10px 30px;
}
.location a span b:before{
    position: absolute;
    content: '';
    animation: rotate 15s 
linear infinite;
    left: -49px;
    right: 0px;
    margin: 0 auto 0 0;
    z-index: 99;
    top: -50px;
    background: url(images/horoscope.png) no-repeat;
    height: 204px;
    width: 204px;
}
.location a span{
  display: block;
  text-align: center;
  margin: 0px 0 0 0;
}
.location a span b{
  display: block;
  z-index: 9;
  height: 110px;
  position: relative;
  width: 110px;
  background: #ff006c;
  border-radius: 50%;
  top: 40px;
  left: 40px;
  border: 4px solid #fff;
  line-height: 161px;
  animation: pulse-2 2s linear infinite;
}
.location a span b svg{
  height: 70px;
  width: 70px;
  margin: 0px 0 0;
  fill: #ffffff;
}
@keyframes pulse-2 {
   0% {
      box-shadow: 0 0 0 0 #ff006c
   }
   to {
      box-shadow: 0 0 0 30px #8db0ea00
   }
}
.contact-left1 a span img{
  height: 44px;
}
.contact-left1 a p{
  padding: 0 0 0 0px;
  font-size: 14px;
  font-weight: 600;
  text-align: left;
}
.contact-left1 a p i{
  text-transform: capitalize;
  display: block;
  font-size: 17px;
  font-weight: 400;
  font-style: normal;
  background: #1b1225;
  width: fit-content;
  color: #ffffff;
  padding: 3px 20px;
  border-radius: 230px;
  margin: 0 auto 0 0;
}
.contact-left1 a p strong{
  font-weight: 600;
  color: #ffffff;
  display: block;
  font-size: 19px;
  padding: 3px 0px;
  width: fit-content;
  margin: 0px auto 0 0;
}
/* end footer section */

/* start copy section */

.copy-section{
  background: #1b1225;
  padding: 30px 0px 0px;
  position:relative;
  z-index:9;
}
.copy-section:before{
  background:url(images/bg-image.html) no-repeat;
  z-index: -9;
  position: absolute;
  content:"";
  height: 100%;
  background-size: cover;
  width:100%;
  opacity: 0.1;
  left: 0;
  top: 0;
}
.disclaimer b{
  display:block;
  color: #ff006c;
  font-weight: 500;
  font-size: 12px;
}
.disclaimer strong{
  font-size: 11px;
  line-height: 25px;
  font-weight: 300;
  color: #ffffff;
  padding: 0;
  display: block;
}
.disclaimer p{
  padding: 10px 10px;
  font-weight: 500;
  margin: 30px 0 0;
  color: #ffffff;
  font-size: 11px;
  background: #2e203d;
  border-radius: 30px 30px 0 0;
}
.map-section iframe{
  vertical-align: bottom;
  height: 210px;
}
.nav-footer{
  width: 80%;
  left:0;
  right:0;
  margin:0 auto;
  position: absolute;
  border-radius: 30px 30px 0 0;
  bottom: 0px;
  top: auto;
  z-index: 9;
}
.nav-footer .menu{
  padding: 0;
  margin: 0;
}
.nav-footer .menu li{
  display:block;
  padding: 7px 0px;
}
.nav-footer .menu li a{
  display: block;
  background: #2e203d;
}
.nav-footer .navbar {
  display:block;
}
.tri1 {
    position: absolute;
    top: 0;
    z-index: -9;
    right: auto;
    left: 0;
}
/* end copy section*/


/* start bread crumb section  */

.breadcrumb-section{
  position:relative;
  background: #1c1226;
  padding: 16px 0 20px;
  box-shadow: inset 0px 2px 7px 0px #ff1276;
}
.first-item {
  font-size: 65px;
  text-transform: capitalize;
  margin: 0;
  font-weight: 400;
  padding: 0;
  text-align: right;
  position: relative;
}
.first-item a {
  color: #ffffff;
  display: block;
  font-family: Milestone;
}
 .separator {
  font-size: 18px;
  padding: 0 4px;
  color: #000000;
}
.breadcrumb-section .last-item {
  width: 55px;
  height: 55px;
  border-radius: 61px;
  display: flex;
  align-items: center;
  position: absolute;
  /* left: 30px; */
  z-index: 111;
  justify-content: center;
  background: #1b1225;
  left: auto;
  bottom: 0px;
}
.breadcrumb-section .last-item:before{
  position: absolute;
  content: '';
  left: -19px;
  animation: rotate 15s linear infinite;
  right: 0;
  top: -18px;
  background: url(images/round.png);
  height: 94px;
  width: 94px;
  z-index: -1;
}
.breadcrumb-section .last-item .bi {
  fill: #fff;
  height: 34px;
  width: 33px;
}
/* end bread crumb section  */

/* =============================
     START ABOUT US SECTION
=================================*/

.maincontent-right1{
  padding: 0 0px 0 0px;
}
.maincontent-right1 .list ul li{
  width:100%;
  margin: 13px 0 13px 3px;
}
.formaboutus .list ul li{
  width: 100%;
  margin: 6px 0 6px 0px;
}
.aboutus-pageleft1{
  padding: 0 0px 0 40px;
}
.maincontent-left1{
  padding: 0 40px 0 0px;
}
.about-chat{
}
.about-chat img{
  border-radius:200px;
  animation: pulse 1s infinite 
ease-in-out alternate;
}
.about-content  ul{
  padding: 5px 0 7px;
  margin: 0;
  list-style: none;
}
.about-content  ul li{
  list-style: none;
  padding: 14px 27px 12px 59px;
  position:relative;
  font-size: 16px;
  text-align: left;
  display: inline-flex;
  line-height: 23px;
  margin: 14px 3px 0 0;
  border-radius: 30px;
  color: #ffff;
  background: #2b1b3d;
}
.about-content  ul li:before{
  content:"";
  position: absolute;
  background: url(images/icon.png) no-repeat;
  height: 41px;
  width: 40px;
  left: 14px;
  top: 10px;
  transition:0.6s ease-in;
  animation: blkk 0.9s infinite ease-in-out;
}
.about-content h2,h3,h4,h5,h6{
  line-height: 33px;
  font-size: 20px;
  padding: 6px 20px 5px 10px;
  margin: 13px 0 20px;
  text-transform: capitalize;
  display: inline-block;
  color: #fff;
  border-left: 2px solid #eee;
}
.about-content h2,h3,h4,h5,h6,strong{
  color: #ff006c;
  font-weight: 600;
}
.about-content em{
  font-size: 22px;
  color: #ff7800;
  font-weight: 600;
  border-bottom: 2px solid #ff7800;
  margin: 11px 0 18px;
  display: block;
  width: fit-content;
}
.sep-text{
  background: #0e7886;
  padding: 30px 30px 20px;
  border-radius: 30px;
}
.sep-text  p{
  color: #fff;
}
/* =============================
     END ABOUT US SECTION
=================================*/

/* =============================
     START OUR SERVICES SECTION
=================================*/

.services1{
  padding:10px;
}
.services1 .services-content p{
  padding:0;
}
.services1 .services-1{
  padding: 30px 20px 0 20px;
}
.services-page-1 .services-text strong, .services-text span{
  display:inline-block;
  padding: 0px 0 0 4px;
  font-size: 18px;
}
/* =============================
     END OUR SERVICES SECTION
=================================*/


/* ===============================================================
           START GET IN TOUCH PAGE CSS 
==================================================================*/ 


.getintouch{
  padding:100px 0;
}
.getin-left1{
  padding:0 30px 0 0;
}
.getin-left1 .getin-form{
  margin:0;
}
.contact-get-1{
  padding: 0;
}
.contact-get-2{
  padding: 25px 10px 25px;
}
.contact-get-2 a{
  background: #e00363;
  display: block;
  padding: 0px 20px 20px;
  border-radius: 20px;
}
.contact-get-2 iframe{
  height: 279px;
  padding: 20px;
  
}
.getin-icon{
  position:relative;
}

.getin-icon span{
  display: flex;
  justify-content: center;
  align-items: center;
}
.getin-icon span strong{
  width: 75px;
  height: 55px;
  border-radius: 0 0 10px 10px;
  display: flex;
  align-items: center;
  position: relative;
  z-index: 9999999999;
  justify-content: center;
  background: #1b1225;
}
.getin-icon span strong:before{
  position: absolute;
  content:"";
  display: block;
  width: 84px;
  height: 64px;
  top: -4.6px;
  left: -4.1px;
  right: 0;
  margin: 0 auto;
  border-radius: 0 0 10px 10px;
  z-index: revert-layer;
  animation: pulse 1s infinite ease-in-out alternate;
  background: #ffffff00;
  border: 1px solid #1b1225;
}
.getin-icon span strong .bi {
  fill: #ffffff;
  height: 34px;
  width: 33px;
}
.getin-content{
  padding: 0px 0 0 4px;
  z-index: 9;
  text-align: center;
  position: relative;
}
.getin-content strong{
  color: #ffffff;
  font-size: 24px;
  font-weight: 500;
  display: block;
  padding: 10px 0px 5px;
  border-radius: 50px;
}
.contact-get-2:nth-child(2) a .getin-content strong{
  font-size: 16px;
}
.contact-get-2:nth-child(3) a .getin-content strong{
  font-size: 16px;
}
.getin-content p{
  color: #000000;
  text-transform: uppercase;
  line-height: 28px;
  padding: 11px 0 0px;
  font-size: 17px;
  font-weight: 700;
}
.chatting-banner a{
  color: #fff;
  text-align: center;
  padding: 0;
  text-transform: capitalize;
  font-weight: 700;
  font-size: 48px;
  background: #2ebe41;
  margin: 0 auto;
}
/* ===============================================================
           END GET IN TOUCH PAGE CSS 
==================================================================*/

/*==============================================================
            START 404 PAGE CSS 
================================================================*/ 
.error-page a{
  padding: 0;
  align-items: center;
  text-align: center;
  margin: 0 auto;
}
.not-found-page p {
  color: #ff1276;
  display: inline-block;
  font-size: 190px;
  line-height: normal;
  font-weight: 700;
  margin: 0 0px 0;
  text-transform: capitalize;
}
.not-found-page span{
  width: 60px;
  height: 60px;
  border-radius: 131px;
  line-height: 36px;
  margin: 0 auto;
  display: flex;
  position: relative;
  justify-content: center;
  background: #1b1225;
}
.not-found-page span:before{
  position: absolute;
  content: '';
  right: 0;
  animation: rotate 15s linear infinite;
  left: -17px;
  top: -15px;
  background: url(images/round.png) no-repeat;
  height: 94px;
  z-index: -9;
  width: 94px;
}
.not-found-page span .bi {
  fill: #fff;
  height: 34px;
  margin: 10px 0 0;
  width: 33px;
}
.number-1 span{
  font-size: 37px;
  font-weight: 600;
  background: linear-gradient(#ff7100, #ffaa02);
  padding: 8px 8px 3px;
  text-align: center;
  border-radius: 20px;
  display: block;
}





/*==============================================================
            END 404 PAGE CSS 
================================================================*/ 





.icon-fixed-mobile{
  position: fixed;
  width: 100%;
  bottom: 0;
  z-index: 99999;
}
.icon-fix{
  justify-content: center;
  align-items: center;
  padding: 8px 12px 9px;
}
.left-icon{
  padding: 0;
}
.center-icon{
  padding: 0;
  text-align: center;
}
.contact-icon{
  color: #fff;
  border-radius: 40px;
  text-align: left;
  display: block;
  width: 50%;
}
.contact-icon a{
  display:block;
  color:#fff;
  border-radius: 50%;
  text-align: center;
  height: 70px;
  font-size: 20px;
  line-height: 83px;
  width: 70px;
  text-transform: uppercase;
  font-weight: 600;
}
.center-icon a{
  background: #ec000f;
}
.left-icon a{
  background: #00aa00;
  margin: 0 0 0 auto;
}
.contact-icon a .bi{
   height: 36px;
   margin: 0 0 0px 0;
   width: 36px;
   animation: trin 0.5s linear infinite;
}

@keyframes trin {

    50% {
       color:#fff;
    }
    80% {
        color:#ffffff00;
    }

}





@media (max-width: 767px){
  body{text-align: center;}
    .menu li a{padding: 4px 12px 0px;}
  .head-right{display:none;}
  .appointment {display: none !important;}
  .dropdown:hover .dropdown-menu{display:none;}
  .navii{padding:0;}
  .tophead-deign{margin:0;padding: 0;}
  .head-center1{text-align:left !important;width: 66%;}
  .fixed-top .menu{padding: 13px 0 13px;margin-top: 36px;}
  .dropdown-toggle::after{display:none;}
  .navbar-collapse .menu li{display:block;padding: 4px 0;text-align: left;}
  .number-design a span {font-size: 58px;}
  .services-text strong {font-size: 20px;display: inline-block;}
  .services-text span{display: inline-block;padding: 0;}
  .services-content p{padding:0;}
  .services-image img{border-radius: 50%; margin: 0 0 -57px auto; border: 18px solid #fff;}
  .head-left1 a{margin:0 auto;}
  .head-left1 a i em{display:none;}
  .about-heading h1{font-size: 61px;}
  .serv1{padding:10px;}
  .services-1:after{right:0;}
  .chat{bottom: 30px;position: relative;}
  .services-heading strong{font-size: 100px;}
  .menu{margin: 0 auto;}
  .choose-left1{padding:0;}
  .choose-text{padding: 35px 30px 45px 30px;display: block;border-radius: 40px;}
  .contact-left1 a span{margin:0;}
  .contact-left1:nth-child(3){margin: 61px 0  0;}
  .nav-footer .menu li a{padding: 4px 6px 0px;margin: 10px 0 0;}
  .nav-footer  .menu li{padding: 0px 6px;}
  .nav-footer{width: 100%;position: relative;}
  .testimonials1{padding: 30px 0 10px;}
  .image-client{width:100%;margin: 0 auto;}
  .text-client{width:100%;margin: 30px 0 0;text-align: center;}
  .image-client span{margin:0 auto;}
  .image-client:before{left:0;right:0;margin: 0 auto;}
  .form-design1{padding:0;}
  .form-section {padding: 60px 0 100px;}
  .accordion-header b {font-size: 18px;padding: 0 0 0 39px;}
  .choose{overflow:hidden;}
  .aboutus-pageleft1{padding:20px 0 0 0;}
  .maincontent-right1{padding:0;text-align: center;}
  .maincontent-left1{padding:0;}
  .numb{display:none;}
  .not-found-page p{font-size: 160px;}
  .footer-section{padding:0;}
  .testimonials4 span{right: 0px;}
  .choose-heading{padding: 40px 0px 0px;}
  .choose-heading p{padding: 0 0px;}
  .whychoose-section{padding:0;}
  .testimonials{padding:0 0 60px;}
  .services-right1{padding:0;}
  .more-srv {margin: 60px auto 0;}
  .services-right1{padding:0;}
   .trii{z-index:-9;opacity:0.2;}
  .trii img{height:auto;}
  .choose-bottom1:nth-child(2), .choose-bottom1:nth-child(3){margin:0;}
  .round-choose{top:0;position: relative;}
  .choose-design{padding:0;}
  .choose-center2:before{display:none;}
  .choose-heading p{padding:0;}
  .choose-heading{padding:0;}
  .serv .serv-call{font-size: 39px;padding: 8px 30px 8px 180px;margin: 0px 30px 30px auto;}
  .serv .serv-call .call-top:before{top: -31px;height: 194px;width: 194px;}
  .serv .serv-call .call-top{top: -29px;}
  .head-left1 a i{font-size: 40px;font-weight: 600;}
  .head-left1 a span{width: 70px;height: 68px;}
  .head-left1 a span svg{height: 47px;width: 54px;}
  .aboutus-image1{padding:0;}
  .tri{ opacity: 0.2;}
  .footer-contact{border-radius: 30px 30px 0px 0;}
  .other-services2{width:50%;}
  .other-services3 p{font-size: 23px;}
  .breadcrumb-section .last-item{position:relative;margin: 0 auto;}
  .first-item{font-size: 40px;text-align: center;}
  .banner-design{padding:10px !Important;}
  .serv{padding:10px;}
  .testimonials4 span:before{display:none;}
  .map-section em{bottom: 0px;top: auto;position: relative;border-radius: 0;padding: 10px 10px;font-size: 15px;}
  .location a span b{  top: 150px;}
}


@media only screen and (min-width: 768px) and (max-width: 991px) {
  .menu li a{padding: 4px 12px 0px;}
  .head-right{display:none;}
  .appointment {display: none !important;}
  .dropdown:hover .dropdown-menu{display:none;}
  .navii{padding:0;}
  .head-center1{text-align:left !important;}
  .fixed-top .menu{padding: 13px 0 13px;margin-top: 36px;}
  .dropdown-toggle::after{display:none;}
  .navbar-collapse .menu li{display:block;padding: 4px 0;text-align: left;}
  .number-design a span {font-size: 68px;}
  .services-text strong {font-size: 20px;display: inline-block;}
  .services-text span{display: inline-block;padding: 0;}
  .services-content p{padding:0;}
  .services-image img{border-radius: 50%; margin: 0 0 -57px auto; border: 18px solid #fff;}
  .head-left1 a{margin:0 auto;}
  .head-left1 a i em{display:none;}
  .serv1{padding:10px;}
  .services-1:after{right:0;}
  .chat{bottom: 30px;position: relative;}
  .services-heading strong{font-size: 124px;}
  .menu{margin: 0 auto;}
  .choose-left1{padding:0;}
  .choose-text{padding: 35px 30px 45px 30px;}
 .choose{overflow:hidden;}
  .aboutus-pageleft1{padding:20px 0 0 0;}
  .maincontent-right1{padding:0;text-align: center;}
  .maincontent-left1{padding:0;}
  .about-chat{text-align:center;margin:0 0 30px;}
  .numb{display:none;}
  .aboutus-image1{padding:0;}
  .trii{z-index:-9;opacity:0.2;}
  .trii img{height:auto;}
  .choose-bottom1:nth-child(2), .choose-bottom1:nth-child(3){margin:0;}
  .round-choose{top:0;position: relative;}
  .choose-design{padding:0;}
  .choose-center2:before{display:none;}
  .choose-heading p{padding:0;}
  .choose-heading{padding:0;}
  .testimonials2{ padding: 32px 10px 0px;}
  .tri{ opacity: 0.2;}
  .serv .serv-call{font-size: 56px;}
  .serv .serv-call .call-top:before{top: -31px;}
  .serv .serv-call .call-top{top: -29px;}
  .head-left1 a i{font-size: 40px;font-weight: 600;}
  .head-left1 a span{width: 70px;height: 68px;}
  .head-left1 a span svg{height: 47px;width: 54px;}
  .services-right1{padding:0;}
  .testimonials4 span:before{animation:none;}
  .other-services2{width:33.333%;}
  .other-services3 p{font-size: 23px;}
    .map-section em{bottom: 0px;top: auto;position: relative;border-radius: 0;padding: 10px 10px;font-size: 15px;}


  
}

@media only screen and (min-width: 992px) and (max-width: 1200px) {
  .menu li a{padding: 4px 11px 0px;}
  .number-design a span {font-size: 36px;}
  .about-heading h1{font-size: 55px;}
  .aboutus-section:before{width: 57%;}
  .serv1{padding:10px;}
  .services-1:after{right:0;}
  .chat{bottom: 30px;position: relative;}
  .chat img{height:100px;}
  .nav-footer{width:90%;}
  .appoint aside{padding: 11px 18px 5px;font-size: 19px;}
  .services-1{padding: 30px 20px 0 20px;}
  .number-1 span{font-size: 28px;}
  .round{left: -10px;}
  

}
@media only screen and (min-width: 1201px) and (max-width: 1340px) {
  .menu li a{padding: 4px 12px 0px;}
  .number-design a span {font-size: 45px;}
  .services-text strong {font-size: 20px;}
  .aboutus-2 { padding: 100px 0 0 0;}
  .form-section:after{width: 77.8%;}
  .faq-left1 {margin: 0% 0 0;}
  .round{}
  .faq-content{height:480px;width: 480px;}
  .number-1 span{ font-size: 34px;}
  

}

@media (max-width: 575px) and (min-width: 0px) {
  .faq-left1 strong{font-size: 50px;}
  .number-design a span {font-size: 35px;}
  .qus{left: 30px;}
  .services-heading strong{font-size: 62px;}
  .head-left1 a i{font-size: 26px;}
  .navbar-toggler{margin: -80px 0 0 auto;}
  .about-heading h1{font-size: 34px;line-height: 45px;}
  .serv .serv-call{font-size: 33px;margin: 0 auto;padding: 0px 10px 0px 10px;border-radius: 20px;}
  .serv .serv-call .call-top{position:relative;margin: 0 auto;}
  .services-3 a em{display:none;}
  .choose-center2:before{display:none;}
  .contact-left1 {padding: 30px 10px 20px 10px;}
  .trii{z-index:-9;opacity:0.2;}
  .trii img{height:auto;}
  .choose-heading strong{font-size: 35px;}
  .choose-bottom1:nth-child(2), .choose-bottom1:nth-child(3){margin:0;}
  .round-choose{}
  .choose-bottom1{padding: 20px 0 0px;}
  .choose-design {padding: 70px 0 0 0;}
  .list ul li{width:100%;}
  .other-services3 p{font-size: 15px;}
  .form-heading strong{font-size: 34px;}
  .contac-rr{padding: 20px 10px;}
  .choose-left2 strong{margin:0;}

}
@media (max-width: 420px) and (min-width: 0px) {
  .choose-text{padding: 35px 20px 45px 20px;display: block;border-radius: 40px;}
  .round{height: 290px;width: 290px;opacity: 0.5;left: 0;right: 0;margin: 0 auto;}
  .head-left1 a span:before{width: 51px;height: 51px;}
  .head-left1 a span {width: 39px;height: 39px;}
  .head-left1 a span .bi {width: 23px;height: 23px;}
  .contact-left1:last-child a p strong{font-size: 15px;}
  
}


















